<nav class="navbar navbar-default">
    <div class="container-fluid">
        <ul class="nav navbar-nav">
            <li routerLinkActive="active" style="cursor: pointer"><a routerLink="books"> Livres </a></li>
        </ul>
        <ul class="nav navbar-nav navbar-right">
            <li routerLinkActive="active" *ngIf="!isAuth">
                <a routerLink="auth/signup" style="cursor: pointer"> Creer un compte </a>
            </li>
            <li routerLinkActive="active" *ngIf="!isAuth" style="cursor: pointer"><a routerLink="auth/signin">
                Connexion </a></li>
            <li routerLinkActive="active" *ngIf="isAuth" style="cursor: pointer"><a (click)="onSignOut()">
                Déconnexion </a></li>
        </ul>
    </div>
</nav>
